﻿@charset "utf-8";
/*by clanlan 2018-12-19*/
*,*:before,*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
*{margin:0; padding:0; list-style:none;}
html {font-family: "微软雅黑", Arial;
    overflow-y: scroll;
    min-height: 100%;
    font-size:62.5%; /* 10÷16=62.5% */}
body {
    background: #fff;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
    color: #999;
    -webkit-appearance: none;
    font-size:14px; /* 12÷10=1.2*/}

a,a:visited {
    color:#555;
    text-decoration: none;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s
}

a:hover,a:focus{color:#F60;}
.clearfix{ *zoom: 1; }
.clearfix:before,.clearfix:after{display: table; line-height: 0; content: ""; }
.clearfix:after{clear:both;}
.wapper{width:1000px; margin:0 auto;}
.wapper:after,.search .s_line:after,.inpbox:after,.cue:after,.fast_apply .inpbox:after{content: " "; display: block; clear: both; }
.bggray{background:#f5f5f5;}
.text_r{text-align:right;}
.text_c{text-align:center;}
.fl{float:left;}
.fr{float:right;}
em,i{font-style:normal;}
input,select,textarea{outline:medium; padding:0; margin:0; border:none;}
input[type="button"],input[type="submit"], input[type="reset"]{ cursor: pointer; -webkit-appearance: none; }
table{border-collapse:collapse;}
textarea {-webkit-appearance: none;}
img{border: 0;}
.bg_e{background:#eee;}
.pb20{padding-bottom: 20px;}

/*header,footer*/
.header{background:#fff; height:110px; padding:0;position:relative; z-index:99}
.logo{float:left; width:22%; padding-top:25px;}
.header .tell{ width: 73%; float:right;}
.header .tell{ text-align: right; margin:25px 0 15px 0; font:14px/24px '微软雅黑';}
.header .tell strong{font:bold 18px/24px '微软雅黑';color:#f60; margin-right:7%;}
.header .tell .ico_tell a{display: none;}
.header .tell .ico_tell{width: 24px; height:24px; vertical-align: middle; background:url(../images/tells.png) no-repeat left center;  display: inline-block;}
.menu{width: 73%; float:right;}
#nav li{ float:left;position:relative; z-index:1; }
#nav li a{font:16px/43px '微软雅黑'; display: block;padding:0 20px;}
#nav li a:hover{ border-bottom:3px solid #f60; color:#f60;font:16px/40px '微软雅黑';}
#nav .hover a{color:#00a0e9;}
#nav li .cp{width:120px;}
#nav li .cp img{margin-left:10px;}
#nav li .snav{display:none;}
#nav li .snav{position:absolute; top:40px; left:0; z-index:2; background:rgba(0,0,0,0.6)}
#nav li .snav a{display:block; height:38px; font-size:12px; padding:0 0 0 35px; margin:0; color:#aaa; line-height:38px; text-align:left; float:none; background:url(../images/xiala.png) no-repeat 0
0;border-top:1px solid #111;width:170px}
#nav li .snav a:hover{ background:url(../images/xiala.png) no-repeat 0 -151px #f60; color:#fff}
#nav li .snav .s1{background:url(../images/xiala.png) no-repeat 0 0}
#nav li .snav .s2{background-position:0 -38px;}
#nav li .snav .s3{background-position:0 -76px;}
#nav li .snav .s4{background-position:0 -114px;}
#nav li .snav .s5{background-position:0 -303px;}
#nav li .snav .s2:hover{background-position:0 -189px;}
#nav li .snav .s3:hover{background-position:0 -227px;}
#nav li .snav .s4:hover{background-position:0 -265px;}
#nav li .snav .s5:hover{background-position:0 -341px;}
#pop{display: none;}
.pop{background:#fff; border-top:1px solid #ddd;  padding: 30px 0; width:100%; min-height: 100px; position: absolute; top:110px; left:0;display: none;}
.pop .box{float: left; width:33%;}

.pop  h2{font: 18px/30px '微软雅黑'; margin: 10px 0; color:#00a0e9; overflow: hidden;}
.pop h2 span{float: left; width: 30px; height: 30px; background: url("../images/icons_nav.png") no-repeat 0 0; margin-right:10px;}
.pop h2 .ico1{ background-position: 0 0;}
.pop h2 .ico2{ background-position: 0 -30px;}
.pop h2 .ico3{ background-position: 0 -60px;}
.pop h2 .ico4{ background-position: 0 -90px;}
.pop ul{margin-bottom:20px;}
.pop ul li a{display: block; font: 14px/30px '微软雅黑'; height: 30px; overflow: hidden;}


.footer{background:#333; padding:30px 0;}
.foot{line-height:30px;  text-align:center;color:#aaa;}
.foot a{color:#aaa; margin:0 15px;}
.foot a:hover{color:#fff;}
.tcent{text-align:center; color:#aaa;}
.tel{display: none;}

/*在线客服*/

.kefu{background:url(../images/kefubg.png) no-repeat top center; width:130px; height:400px; padding-top:240px; text-align:center;position:fixed;top:130px;z-index:998; right:0;}
*html .kefu{position:absolute;top:expression(eval(document.documentElement.scrollTop));margin:130px 0 0 0;}
.kefu img{margin:8px auto; display:block;}
.kefu .yin{color:#f6b8ba; padding-top:3px; display:block;}
.kefu .yin:hover{color:#fff;}
.kefu2{position:fixed;top:230px;z-index:999; right:0;}

/*page*/
.pagebox{text-align:center;overflow:hidden;zoom:1; margin:30px;}
.page{overflow:hidden;zoom:1; margin:0 auto; width:700px;}
.page a{ border:1px solid #e8ebed; margin:0 3px; background:#fff; height:40px; line-height:40px; padding:8px 20px 8px 20px; font-family: Arial, Helvetica, sans-serif; }
.page a:hover,.page .hover{border:1px solid #f30; background:#f60;color:#fff;}
.page .up,.page .down{margin:0 10px;}
.page span{float:left; padding:0 3px; line-height:40px;}
.page .b{padding:0 0 0 10px;}
.page .in1{width:30px; text-align:center; height:30px; border:1px solid #ccc; margin:0 3px; border-radius:5px;}
.page .in2{width:40px; height:30px;border-radius:5px;}

@media screen and (max-width:1000px)
{
    body {width:100%;}
    .wapper{width:100%; padding: 0 15px;}
    .menu{width: 73%; float:right; overflow: hidden;}
    #nav{width: 800px;}
}
@media screen and (max-width:768px)
{
    .pop{ top:43px;}
    .header{height:43px; }
    .logo{width:40px; height:36px; padding: 0; overflow: hidden; position: fixed; top:3px; left:10px; z-index:999;}
    .logo img{height: 100%;}
    .header .tell{ display: none;}
    /*.header .tell .ico_tell{width: 60px; height:60px;}*/
    /*.header .tell .ico_tell a{display:block;width: 60px; height:60px;cursor: pointer; }*/
    /*.header .tell{ width: 60px; height:60px; overflow: hidden;}*

     */
    #nav li:first-child{display: none;}
    .menu{width:60%; float:right;}
    #nav{position: fixed; z-index: 998; top: 0; left:0; height: 42px; padding-left:80px; width:800px; background: #fff; }
    .footer{padding:0 0 10 0;}
    .footer .wapper{padding: 0;}
    .foot{background:#333;padding: 10px;color: #666; margin-bottom:10px; text-align: left;}
    .foot a{color: #ccc; display: inline-block;}
    /*page*/
    .pagebox{ margin:20px 0;}
    .page{width:100%;}
    .page a{text-align:center;  padding:0 2%; margin-bottom: 10px; height:30px; line-height:30px; }
    .page span{float:left; padding:0 3px; line-height:30px;}
    .page .b{padding:0 0 0 10px;}
    .page .in1{width:30px; text-align:center; height:30px; border:1px solid #ccc; margin:0 3px; border-radius:5px;}
    .page .in2{width:40px; height:30px;border-radius:5px;}
    .intel_search{display:none;}
}
@media screen and (max-width:580px)
{
    .header{height:auto; }
    .logo{display: none;}
    body{padding-bottom:68px;}
    #nav{position: fixed; z-index: 998; top:auto; bottom: 0; left:0; height:68px; overflow: hidden; padding-left:0; width: 100%; background: #fff; border-top: 1px solid #ddd;}
    #nav li:first-child{display:block;}
    #nav li{width: 25%; }
    #nav li a{padding:7px 0 0 0; margin: 0; text-align: center; font: 14px/24px '微软雅黑'; padding-bottom: 5px; width: 100%; height: 100%;}
    #nav li a:hover,#nav .hover a{ border:none;font: 14px/24px '微软雅黑'; }
    #nav li a em{width:32px; height:32px; margin:0 auto;  display:block; background:url(../images/icons-m.png) no-repeat 0 0; }
    #nav li a .m1{background-position:0 0;}
    #nav li a .m2{background-position:0 -80px;}
    #nav li a .m3{background-position:0 -160px;}
    #nav li a .m4{background-position:0 -240px;}
    #nav li a:hover .m1,#nav .hover a .m1{background-position:0 -40px;}
    #nav li a:hover .m2,#nav .hover a .m2{background-position:0 -120px;}
    #nav li a:hover .m3,#nav .hover a .m3{background-position:0 -200px;}
    #nav li a:hover .m4,#nav .hover a .m4{background-position:0 -280px;}
    #nav li a:hover,#nav .hover a{color:#f60;}
    .pop{ position: fixed; top:0; left: 0; height:100%;width: 100%; padding: 10px 0;}
    .pop .box{float: left; width:100%;}
    .pop  h2{margin:5px 0;}
    .pop ul{margin-bottom:10px;}
    .pop ul li a{ font: 14px/24px '微软雅黑'; height: 24px;}

    .kefu{display: none;}
    .tcent{padding: 0 10px}
    .tel{display: block; background:#f5f5f5; padding: 35px 0;}
    .tel a{width: 50%; margin: 0 auto; display: block; background: #cc0000; font: 16px/60px '微软雅黑'; text-align: center; color:#fff; border-radius: 30px;}
    .tel .ico_tell{width: 40px; height:40px; vertical-align: middle; background:url(../images/tell.png) no-repeat left center; background-size:100%; display: inline-block;}
}
@media screen and (max-width:375px)
{
    #nav li a{font: 12px/24px '微软雅黑';}
}
